new vmware-view-client release

Bug #950993 reported by Michael Vogt on 2012-03-09
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
app-install-data-partner (Ubuntu)
Medium
Unassigned
Lucid
Medium
Unassigned
Maverick
Medium
Unassigned
Natty
Medium
Unassigned
Oneiric
Medium
Unassigned
Precise
Medium
Unassigned

Bug Description

A SRU tracking bug for a new vmware-view client release

Changed in app-install-data-partner (Ubuntu Lucid):
importance: Undecided → Medium
Changed in app-install-data-partner (Ubuntu Natty):
importance: Undecided → Medium
Changed in app-install-data-partner (Ubuntu Maverick):
importance: Undecided → Medium
Changed in app-install-data-partner (Ubuntu Oneiric):
importance: Undecided → Medium
Changed in app-install-data-partner (Ubuntu Precise):
importance: Undecided → Medium
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package app-install-data-partner - 12.12.04.1

---------------
app-install-data-partner (12.12.04.1) precise; urgency=low

  * Add desktop file and icon for VMware View Client (LP: #950993)
 -- Adam Conrad <email address hidden> Wed, 14 Mar 2012 20:33:26 -0600

Changed in app-install-data-partner (Ubuntu Precise):
status: New → Fix Released
Adam Conrad (adconrad) wrote :

Uploads for lucid, natty, maverick, and oneiric are in the -proposed queue and waiting approval from an archive admin who isn't me. ;)

Gnusboy (jesshenryes) on 2012-03-15
Changed in app-install-data-partner (Ubuntu Oneiric):
status: New → Opinion
Adam Conrad (adconrad) wrote :

Tested on all dists, and promoting to -updates, as per the waiver afforded app-install-data-partner.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package app-install-data-partner - 12.10.04.6

---------------
app-install-data-partner (12.10.04.6) lucid-proposed; urgency=low

  * Update VMware View Client entry to remove "Tech Preview" (LP: #950993)
 -- Adam Conrad <email address hidden> Wed, 14 Mar 2012 20:30:00 -0600

Changed in app-install-data-partner (Ubuntu Lucid):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package app-install-data-partner - 12.10.10.5

---------------
app-install-data-partner (12.10.10.5) maverick-proposed; urgency=low

  * Update VMware View Client entry to remove "Tech Preview" (LP: #950993)
 -- Adam Conrad <email address hidden> Wed, 14 Mar 2012 20:32:04 -0600

Changed in app-install-data-partner (Ubuntu Maverick):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package app-install-data-partner - 12.11.04.4

---------------
app-install-data-partner (12.11.04.4) natty-proposed; urgency=low

  * Update VMware View Client entry to remove "Tech Preview" (LP: #950993)
 -- Adam Conrad <email address hidden> Wed, 14 Mar 2012 20:32:26 -0600

Changed in app-install-data-partner (Ubuntu Natty):
status: New → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package app-install-data-partner - 12.11.10.2

---------------
app-install-data-partner (12.11.10.2) oneiric-proposed; urgency=low

  * Update VMware View Client entry to remove "Tech Preview" (LP: #950993)
 -- Adam Conrad <email address hidden> Wed, 14 Mar 2012 20:32:46 -0600

Changed in app-install-data-partner (Ubuntu Oneiric):
status: Opinion → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers